Bug 818364 - FTBFS : ardour-2.8.12-3.fc17 on gcc 4.7.0
FTBFS : ardour-2.8.12-3.fc17 on gcc 4.7.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ardour (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anthony Green
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F17FTBFS
  Show dependency treegraph
 
Reported: 2012-05-02 16:58 EDT by Peter Robinson
Modified: 2012-05-26 02:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 02:49:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2012-05-02 16:58:03 EDT
ardour is ftbfs on F-17 and later

http://koji.fedoraproject.org/koji/buildinfo?buildID=302279
Comment 1 Fedora Update System 2012-05-03 22:13:16 EDT
ardour-2.8.12-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ardour-2.8.12-4.fc17
Comment 2 Fedora Update System 2012-05-04 18:15:46 EDT
Package ardour-2.8.12-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ardour-2.8.12-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7304/ardour-2.8.12-4.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-26 02:49:36 EDT
ardour-2.8.12-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.